fbsql_set_lob_mode
fbsql_set_transaction
FrontBase Functions
PHP Manual

# fbsql_set_password

Change the password for a given user

### Description

bool fbsql_set_password ( resource `$link_identifier` , string `$user` , string `$password` , string `$old_password` )

Changes the password for the given `user`.

### Parameters

`link_identifier`

  A FrontBase link identifier returned by fbsql_connect or fbsql_pconnect.

  If optional and not specified, the function will try to find an open link to the FrontBase server and if no such link is found it will try to create one as if fbsql_connect was called with no arguments.

`user`

  The user name.

`password`

  The new password to be set.

`old_password`

  The old password to be replaced.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.